/* selective trace support */

extern boolean selective_on;
extern boolean select_trace[64];

extern void ce_panel(void);
extern void setslow(boolean set);
extern void init_op_buttons(void);
extern void toggle_selective_trace(unsigned char opcode);
extern void init_op_buttons(void);
extern void draw_ce_panel(void);
